
:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 140, 186, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(210, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(0, 110, 156, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem}::-moz-selection{background:var(--selection-background);color:var(--selection-text)}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:calc(1200rem/16);}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
/* LEGACY STACK - DO NOT EDIT */
#stacks_in_8 {
  padding: 0;
  margin: 0;
  position: relative;
  
}
#stacks_in_8.btr-bg-gradient,
#stacks_in_8.btr-bg-animated,
#stacks_in_8.btr-bg-blur,
#stacks_in_8.btr-bg-mouse,
#stacks_in_8.btr-bg-pan,
#stacks_in_8.btr-bg-parallax,
#stacks_in_8.btr-bg-transition,
#stacks_in_8.btr-bg-none {
  box-sizing: border-box;
  overflow: hidden;
  min-height: 0px;
  transition: min-height 600ms ease-in;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  margin: 20px 0px 40px 0px;
  padding: 80px 30px 60px 30px;
}
#stacks_in_8.btr-bg-none {

}

#stacks_in_8.btr-bg-3d .btr-bg-3d-wrap {
  box-sizing: border-box;
  margin: 20px 0px 40px 0px;
  padding: 80px 30px 60px 30px;
}

.scrollstacks_in_8 {
  font-size: 16px;
  position: absolute;
  left: 50%;
  bottom: 0px;
  margin-left: -50px;
  text-align: center;
  width: 100px;
  padding: 25px 0px 40px;
  cursor: pointer;
  color: rgba(255, 255, 255, 0.80);
}
.scrollstacks_in_8 .down-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  margin-left: 30px;
  margin-top: 5px;
  border-top: 20px solid rgba(255, 255, 255, 0.80);
  
}
.scrollstacks_in_8.btr-bg-md {
  width: 140px;
  margin-left: -70px;
  font-size: 20px;
  padding: 25px 0px 60px;
}
.scrollstacks_in_8.btr-bg-md .down-arrow {
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 30px solid rgba(255, 255, 255, 0.80);
  margin-left: 40px;
}
.scrollstacks_in_8.btr-bg-lg {
  width: 200px;
  margin-left: -100px;
  font-size: 24px;
  padding: 25px 0px 80px;
}
.scrollstacks_in_8.btr-bg-lg .down-arrow {
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  border-top: 40px solid rgba(255, 255, 255, 0.80);
  margin-left: 60px;
}
@-ms-keyframes bounce {
  0%       { margin-top:5px; }
  25%, 75% { margin-top:15px; }
  50%      { margin-top:20px; }
  100%     {margin-top:5px;}
}
@-webkit-keyframes bounce {
  0%       { margin-top:5px; }
  25%, 75% { margin-top:15px; }
  50%      { margin-top:20px; }
  100%     {margin-top:5px;}
}
@-moz-keyframes bounce {
  0%       { margin-top:5px; }
  25%, 75% { margin-top:15px; }
  50%      { margin-top:20px; }
  100%     {margin-top:5px;}
}
@keyframes bounce {
  0%       { margin-top:5px; }
  25%, 75% { margin-top:15px; }
  50%      { margin-top:20px; }
  100%     {margin-top:5px;}
}
#stacks_in_8 {
  background-image : url(../index_files/backgroundImageBlur-8.jpg);
  
  background-position: center center;
  background-size: cover;
}
#stacks_in_8 .btr-bg-inner {
  position: relative;
  background-color : rgba(255, 255, 255, 0.40);
  overflow: hidden;
  padding: 50px 30px 50px 30px;
  margin: 0 auto;
  max-width: 960px;

  
}
#stacks_in_8.btr-bg-blur {
  background-image : url(../index_files/backgroundImageBlur-8.jpg);
  
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
}
#stacks_in_8.btr-bg-blur .btr-bg-inner:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  background-image : url(../index_files/backgroundImageBlur-8.jpg);
  
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  display: block;
  -webkit-filter: blur(20px);
  -moz-filter: blur(20px);
  -o-filter: blur(20px);
  -ms-filter: blur(20px);
  filter: blur(20px);
  margin: -20px;
  border: 20px solid transparent;
}

#stacks_in_8.btr-bg-pan:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  background-image : url(../index_files/backgroundImageBlur-8.jpg);
  
  background-position: center center;
  background-size: cover;
  width: calc(100% + 600px);
  
  -moz-animation-duration: 275s;
  -webkit-animation-duration: 275s;

  -webkit-animation-name: slidein;
  -moz-animation-name: slidein;
  -ms-animation-name: slidein;
  -o-animation-name: slidein;
  animation-name: slidein;

  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  
}

#stacks_in_8.btr-bg-parallax {
  transform: translate3d(0, 0, 0);
  background-size: cover;
  background-position: center center;
  background-image : url(../index_files/backgroundImageBlur-8.jpg);
  
  background-attachment: fixed;
}
#stacks_in_8.btr-bg-parallax.isMobile {
  background-attachment: scroll !important;
  background-size: auto 100vh !important;
}
#stacks_in_8.btr-bg-blur.isMobile,
#stacks_in_8.btr-bg-blur.isMobile .btr-bg-inner:before {
  background-attachment: scroll !important;
  background-size: auto 100vh !important;
}
#stacks_in_8.btr-bg-blur.isMobile {
  padding: 40.000000px 30px 30.000000px 30px;
}

#stacks_in_8.btr-bg-mouse {
  transform: translate3d(0, 0, 0);
/*  background-size: 100%;*/
  background-size: cover;
  background-position: center center;
  transition: background-position 300ms linear;
}
#stacks_in_8.btr-bg-3d {
  position: relative;
  overflow: hidden;
  -webkit-perspective: 4000px;
  perspective: 4000px;
  background: none;
}
#stacks_in_8.btr-bg-3d .scrollstacks_in_8 {
  -webkit-transform: translate3d(0, 0, 200px);
  transform: translate3d(0, 0, 200px);
}
#stacks_in_8.btr-bg-3d .btr-bg-3d-wrap  {
  top: 0;
  left: 0;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  transition: transform 100ms linear;
}
#stacks_in_8.btr-bg-3d .btr-bg-bg {
  display: block;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;

  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;

  background-image : url(../index_files/backgroundImageBlur-8.jpg);
  background-position: center center;
  
  background-size: cover;
  
  -webkit-transform: translateZ(150px);
  -ms-transform: translateZ(150px);
  transform: translateZ(150px);
  
}
#stacks_in_8.btr-bg-3d .btr-bg-bg {
  top: -100px;
  left: -100px;
  bottom: -100px;
  right: -100px;
}
#stacks_in_8.btr-bg-3d .btr-bg-inner {
  display: block;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  
  -webkit-transform: translateZ(290px);
  -ms-transform: translateZ(290px);
  transform: translateZ(290px);
  
}
#stacks_in_8.btr-bg-transition:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  background-image : url();
  
  background-position: center center;
  background-size: cover;
  opacity: 0;
  transition: opacity 1000ms ease-in;
}
#stacks_in_8.btr-bg-transition.btr-bg-changed:before {
  opacity: 1;
}
#stacks_in_8.btr-bg-animated {
  transform: translate3d(0, 0, 0);
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: repeat;
  
}

.no-transition {
  transition: all 0s linear !important;
}
/*
.force-widthstacks_in_8 {
  position: relative;
  padding-left: 3000px;
  margin-left: -3000px;
  padding-right: 3000px;
  margin-right: -3000px;
  position: relative;
}
.force-widthstacks_in_8 #stacks_in_8 {
  width: 100%;
  position:absolute;
  left:0;
}
.stacks_top {
  overflow: visible !important;
}
body {
  overflow-x: hidden;
}
*/
@-webkit-keyframes rotate {
  0%{ -webkit-transform:rotate(0deg); -webkit-transform-origin:50% 50%; }
  100%{ -webkit-transform:rotate(360deg); }
}
@-moz-keyframes rotate {
  0%{ -moz-transform:rotate(0deg); -moz-transform-origin:50% 50%; }
  100%{ -moz-transform:rotate(360deg)); }
}
@-o-keyframes rotate {
  0%{ -o-transform:rotate(0deg); -o-transform-origin:50% 50%; }
  100%{ -o-transform:rotate(360deg); }
}
@keyframes rotate {
  0%{ transform:rotate(0deg); transform-origin:50% 50%; }
  100%{ transform:rotate(360deg); }
}
@-webkit-keyframes rotateCC {
  0%{ -webkit-transform:rotate(0deg); -webkit-transform-origin:50% 50%; }
  100%{ -webkit-transform:rotate(-360deg); }
}
@-moz-keyframes rotateCC {
  0%{ -moz-transform:rotate(0deg); -moz-transform-origin:50% 50%; }
  100%{ -moz-transform:rotate(-360deg); }
}
@-o-keyframes rotateCC {
  0%{ -o-transform:rotate(0deg); -o-transform-origin:50% 50%; }
  100%{ -o-transform:rotate(-360deg); }
}
@keyframes rotateCC {
  0%{ transform:rotate(0deg); transform-origin:50% 50%; }
  100%{ transform:rotate(-360deg); }
}
@-webkit-keyframes gradAnimate {
  0%{background-position:0% 0%}
  50%{background-position:100% 100%}
  100%{background-position:0% 0%}
}
@-moz-keyframes gradAnimate {
  0%{background-position:0% 0%}
  50%{background-position:100% 100%}
  100%{background-position:0% 0%}
}
@-o-keyframes gradAnimate {
  0%{background-position:0% 0%}
  50%{background-position:100% 100%}
  100%{background-position:0% 0%}
}
@keyframes gradAnimate {
  0%{background-position:0% 0%}
  50%{background-position:100% 100%}
  100%{background-position:0% 0%}
}
@keyframes "slidein" {
  25% {
    -webkit-transform: scale(1.6) translate3d(-400px, 0px, 0px);
    -moz-transform: scale(1.6) translate3d(-400px, 0px, 0px);
    -o-transform: scale(1.6) translate3d(-400px, 0px, 0px);
    -ms-transform: scale(1.6) translate3d(-400px, 0px, 0px);
    transform: scale(1.6) translate3d(-400px, 0px, 0px);
  }
  50% {
    -webkit-transform: scale(1) translate3d(0px, 0px, 0px);
    -moz-transform: scale(1) translate3d(0px, 0px, 0px);
    -o-transform: scale(1) translate3d(0px, 0px, 0px);
    -ms-transform: scale(1) translate3d(0px, 0px, 0px);
    transform: scale(1) translate3d(0px, 0px, 0px);
  }
  75% {
    -webkit-transform: scale(1.6) translate3d(+200px, 0px, 0px);
    -moz-transform: scale(1.6) translate3d(+200px, 0px, 0px);
    -o-transform: scale(1.6) translate3d(+200px, 0px, 0px);
    -ms-transform: scale(1.6) translate3d(+200px, 0px, 0px);
    transform: scale(1.6) translate3d(+200px, 0px, 0px);
  }

}
@-moz-keyframes slidein {
  25% {
    -moz-transform: scale(1.6) translate3d(-400px, 0px, 0px);
    transform: scale(1.6) translate3d(-400px, 0px, 0px);
  }
  50% {
    -moz-transform: scale(1) translate3d(0px, 0px, 0px);
    transform: scale(1) translate3d(0px, 0px, 0px);
  }
  75% {
    -moz-transform: scale(1.6) translate3d(+200px, 0px, 0px);
    transform: scale(1.6) translate3d(+200px, 0px, 0px);
  }

}
@-webkit-keyframes "slidein" {
  25% {
    -webkit-transform: scale(1.6) translate3d(-400px, 0px, 0px);
    transform: scale(1.6) translate3d(-400px, 0px, 0px);
  }
  50% {
    -webkit-transform: scale(1) translate3d(0px, 0px, 0px);
    transform: scale(1) translate3d(0px, 0px, 0px);
  }
  75% {
    -webkit-transform: scale(1.6) translate3d(+200px, 0px, 0px);
    transform: scale(1.6) translate3d(+200px, 0px, 0px);
  }
}

@-ms-keyframes "slidein" {
  25% {
    -ms-transform: scale(1.6) translate3d(-400px, 0px, 0px);
    transform: scale(1.6) translate3d(-400px, 0px, 0px);
  }
  50% {
    -ms-transform: scale(1) translate3d(0px, 0px, 0px);
    transform: scale(1) translate3d(0px, 0px, 0px);
  }
  75% {
    -ms-transform: scale(1.6) translate3d(+200px, 0px, 0px);
    transform: scale(1.6) translate3d(+200px, 0px, 0px);
  }
}

@-o-keyframes "slidein" {
  25% {
    -o-transform: scale(1.6) translate3d(-400px, 0px, 0px);
    transform: scale(1.6) translate3d(-400px, 0px, 0px);
  }
  50% {
    -o-transform: scale(1) translate3d(0px, 0px, 0px);
    transform: scale(1) translate3d(0px, 0px, 0px);
  }
  75% {
    -o-transform: scale(1.6) translate3d(+200px, 0px, 0px);
    transform: scale(1.6) translate3d(+200px, 0px, 0px);
  }
}

#stacks_in_17 {
	margin: 35px 0px 0px 0px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_25 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_25 .theDivider1,
#simpleDivider_stacks_in_25 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_25 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_25.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_25.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_25 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_25.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_25.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_25.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_25.bgImageOn .theDivider1 img {
	display: block;
}

